uuid: 5da535b9-2694-4b14-a0ef-2887f49a6db0
langcode: en
status: true
dependencies:
  config:
    - crop.type.3_2
  module:
    - crop
_core:
  default_config_hash: VZx65GlV8PE55JjqcMbHLDd1dUQIfm1UAI-Tz1jZcaE
name: medium_3_2_2x
label: 'Medium 3:2 2x (1200x800)'
effects:
  4d5a2dc6-8ec0-4a7e-95bb-dd19e8ed248a:
    uuid: 4d5a2dc6-8ec0-4a7e-95bb-dd19e8ed248a
    id: image_scale_and_crop
    weight: -9
    data:
      anchor: center-center
      width: 1200
      height: 800
  9d7a075b-82c4-4d2d-b731-6244f791fee2:
    uuid: 9d7a075b-82c4-4d2d-b731-6244f791fee2
    id: crop_crop
    weight: -10
    data:
      crop_type: '3_2'
      automatic_crop_provider: null
